td ol li {
  text-align: left !important;
}

td ul li {
  text-align: left !important;
}

.mt-0 {
  margin-top: 0;
}

.mt-1 {
  margin-top: .25rem;
  /* 4px */
}

.mt-2 {
  margin-top: .5rem;
  /* 8px */
}

.mt-3 {
  margin-top: 1rem;
  /* 16px */
}

.mt-4 {
  margin-top: 1.5rem;
  /* 24px */
}

.mt-5 {
  margin-top: 3rem;
  /* 48px */
}

.ml-5 {
  margin-left: 3rem;
  /* 48px */
}

.mr-5 {
  margin-right: 5px !important;
  ;
}

.h50 {
  height: 50px;
}

.border {
  border: solid 1px #ccc;
}

.table-responsive {
  overflow-x: auto;
}

.table {
  min-width: 100%;
}

.f12 {
  font-size: 12px;
}

.b {
  font-weight: 900;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

.login-container {
  max-width: 420px;
  margin: auto;
  padding-top: 6%;
}

.hpanel .panel-body {
  background: #fff;
  border: 1px solid #e4e5e7;
  border-radius: 2px;
  padding: 20px;
  position: relative;
}

@media (min-width: 768px) {
  .login_form {
    width: 50%;
  }


}

.breadcrumb>.active {
  color: #323232;
  font-size: 20px;
  font-weight: 600;
}

.profile-picture {
  width: 75px;
  /* Adjust size as needed */
  height: 75px;
  /* Adjust size as needed */
  border-radius: 50%;
  /* Makes the image circular */
  object-fit: cover;
  /* Ensures the image covers the area without distortion */
  margin-bottom: 10px;
  /* Space between picture and text */
}

.ql-editor .ql-align-center {
  text-align: left !important;
}

.ql-editor ol,
.ql-editor ul {
  padding-left: 0 !important;
}

.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: .875rem;
  border-radius: 0.2rem;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.p-0 {
  padding: 0px !important;
}